BlackBerry Forums Support Community
              

Closed Thread
 
LinkBack Thread Tools
Old 03-18-2008, 07:38 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Sep 2007
Model: ALL
PIN: N/A
Carrier: Different
Posts: 151
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Mailstore Adaptor DLL

Please Login to Remove!

I have problems using the "add user" in bb manager.
(KB05277) .
Can someone tell me if the BBMgrDominoAdaptor.dll has to be the same version as the bes ?
Offline  
Old 03-18-2008, 08:33 AM   #2 (permalink)
BlackBerry Extraordinaire
 
noname's Avatar
 
Join Date: Sep 2005
Location: Congested Islet of "Foreign Talents" (> 45% of workforce) - Singapore.
Model: Z10
OS: 10.0.0
PIN: NUKE(PAP)
Carrier: Singtel
Posts: 1,504
Post Thanks: 6
Thanked 9 Times in 9 Posts
Default

No harm trying to get the version of BBMgrDominoAdaptor.dll to be the same. Anyway, RIM tech always advocate that same version of remote BlackBerry Manager to be installed as the BES'.
__________________
Native but 4th class citizen of a nation governed by idiots who import congestions & contention.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.